package com.vanamod.mod;

import net.minecraft.creativetab.CreativeTabs;
import net.minecraft.item.Item;

public class VanaModTab extends CreativeTabs {

    public VanaModTab(String label) {
        super(label);
    }

    @Override
    public Item getTabIconItem() {
        // L'icône du tab sera le casque Vanadium
        return ModItems.vanadiumHelmet;
    }
}